* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Mona Sans", sans-serif;
  background-color: #ecf0f0;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: rgba(7, 22, 28, 0.95);
}

::-webkit-scrollbar-thumb {
  background: rgba(26, 164, 167, 0.7);
  backdrop-filter: blur(10px);
  border-radius: 100px;
  border: 2px solid rgba(255, 255, 255, 0.08);
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(26, 164, 167, 1);
}

/* ==================================
        SCROLL TO TOP
================================== */

.scroll-top-btn {
     position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 999;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #03232a;
    backdrop-filter: blur(20px);
    border: 1px solid rgb(0 0 0 / 25%);
    border-radius: 50px;
    text-decoration: none;
    color: #ffffff;
    box-shadow: 2px 2px 4px -3px #071c22;
    font-size: 14px;
    font-weight: 600;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.35s ease;
}

.scroll-top-btn.show {
  opacity: 1;
  visibility: visible;

  transform: translateY(0);
}

.scroll-top-btn:hover {
  background: #134753;

  color: #fff;

  transform: translateY(-4px);
}

.scroll-top-btn svg {
  width: 16px;
  height: 16px;
}

/* Mobile */

@media (max-width: 768px) {

  .scroll-top-btn {
    right: 15px;
    bottom: 15px;

    padding: 10px 14px;

    font-size: 13px;
  }
}